.product-img-carousel .splide__slide{ background-color: #f7f7f7!important; } .splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide.is-active, .splide--nav>.splide__track>.splide__list>.splide__slide.is-active{ border:none; } .slide-elements{ max-height:0; transition: all 0.6s ease-in-out; } .accordion-open .slide-elements{ max-height:1900px; } #thumbnail-slider .splide__slide button { width:100%; height:100%; } product-bg-image { background-size:cover; background-position: center; background-repeat: no-repeat; } .product-image-thumbnail { background-position: center center; background-size: contain; background-repeat: no-repeat; }

型號: {{currentSku}}
SANDISK Extreme PRO CFexpress™ 4.0 Type B 記憶卡 - {{getUnEscapedHTMLContent(variantTagData)}}

介紹 SANDISK Extreme PRO CFexpress 4.0 Type B 記憶卡。實現 4K、6K、8K 甚至 12K 影片素材的流暢拍攝3,讓您從容應對每一個關鍵時刻。其高儲存容量讓您無拘無束地創作,確保您願景中的關鍵細節得以完整保留。這裡是速度與儲存的交會點,也是您傑作的起點。

... 查看更多

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.sale.amount, inventory.prices.sale.currency)}}

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

預計有貨時間 :

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.sale.amount, inventory.prices.sale.currency)}} / {{inventory.prices.sale.billingPlanName}}

Business Rewards members earn {{loyaltyPoints}} points per unit.
  • {{volumePrice.minQuantity}}+ {{volumePrice.amountFormatted}} /Ea.
  • {{inventory.prices.maxQuantity}}+ 請求報價
有庫存: {{inventory.stockLevel}} 請輸入有效的數字 所請求的產品數量不可用

Price {{inventory.prices.list.amountFormatted}}

Offer Price {{inventory.prices.sale.amountFormatted}}

Actual Price {{inventory.prices.list.amountFormatted}}

預計有貨時間 :
Help Protect Your Content
Data Recovery provided by experts in the event of unexpected data loss.
MSRP

Price {{inventory.prices.list.amountFormatted}}

Offer Price {{inventory.prices.sale.amountFormatted}} / {{inventory.prices.sale.billingPlanName}}

Actual Price {{inventory.prices.list.amountFormatted}}

Lowest Price in last 30 days: {{inventory.prices.lowest.amountFormatted}}

預計有貨時間 :
請輸入有效的數字
{{productsData.title}}
{{promotionData.bundleDiscountPriceData.formattedValue}}
{{promotionData.bundlePriceData.formattedValue}}
{{promotionData.bundlePriceData.formattedValue}}
Up to 3700MB/s,Sequential Read Performance
Up to 3700MB/s
Sequential Read Performance
Lifetime Limited Warranty,Warranty
Lifetime Limited Warranty
Warranty
128GB,容量
128GB
容量
Up to 3700MB/s,Sequential Read Performance
Up to 3700MB/s
Sequential Read Performance
Lifetime Limited Warranty,Warranty
Lifetime Limited Warranty
Warranty
128GB,容量
128GB
容量

專為高達 12K 電影級影片錄製而打造

介紹 SANDISK Extreme PRO CFexpress 4.0 Type B 記憶卡。實現 4K、6K、8K 甚至 12K 影片素材的流暢拍攝3,讓您從容應對每一個關鍵時刻。其高儲存容量讓您無拘無束地創作,確保您願景中的關鍵細節得以完整保留。這裡是速度與儲存的交會點,也是您傑作的起點。

突破極限的技術
藉由 PCIe® Gen4 技術突破極限,實現高達 3700 MB/s 的讀取速度2 與 3500 MB/s 的寫入速度2,讓您能夠拍攝 4K、6K、8K 甚至 12K 的高解析度影像。3

驚人的持續寫入效能
最低 3100 MB/s2 的持續寫入速度 [2TB-4TB 型號1],確保長時間錄製過程中的穩定效能,有助於避免影格丟失並維持流暢、不間斷的影像拍攝。

具備影片效能保證 (VPG)
1TB-4TB 型號1支援 VPG1600 標準,128GB-400GB 型號1則支援 VPG800 與 VPG400 標準,確保達到拍攝無瑕疵影像所需的最低持續寫入速度。

專為嚴苛作業階段設計的 SmartIdle 模式
高效能伴您拍攝更持久。透過 SmartIdle™ 技術,當相容相機處於閒置狀態時,本記憶卡能智能進入低功耗模式,有效協助防止過熱。

為您的拍攝現場堅韌打造
無論是可控的攝影棚或難以預測的戶外場景,這款記憶卡皆能協助保護您的媒體素材。為應對真實拍攝環境而打造,可承受高達 5 公尺的摔落與 70 牛頓的彎曲抗力4,讓您的故事無論在何處皆堅韌不移。

為永恆故事提供恆久支援
每張記憶卡均享有終身有限保固5,您所信賴的工具,理應與您拍攝的影像一樣歷久不衰。

規格

容量
128GB
外型規格
CFexpress Type B
Sequential Read Performance
Up to 3700MB/s
Sequential Write Performance
Up to 3500MB/s
尺寸 (長 x 寬 x 高)
29.67mm x 38.56mm x 3.75mm
Warranty
Lifetime Limited Warranty
重量
9.5gms
機型
SDCFEB-128G-GN4NN
產品特點
  • 使用 PCIe® Gen4,捕捉最高 12K 解析度。
  • 運用 Intelligent SmartIdle 技術降低耗電量。
  • 可承受高達 5 公尺跌落。
包裝盒內容
extreme-pro-cfexpress-4-0-type-b-128gb-front

SANDISK Extreme PRO CFexpress™ 4.0 Type B 記憶卡

相容性
  • 電影攝影機
  • 無反光鏡相機
  • CFexpress Type B 記憶卡讀卡機

評級和評論

支援與資源

披露

  1. 1GB=1,000,000,000 位元組。1TB = 1,000,000,000,000 位元組。實際可用的儲存空間較少。
  2. [2TB-4TB] 讀取速度高達 3700 MB/s;寫入速度高達 3500 MB/s。最低持續寫入速度 3100MB/s。依據內部測試;視主機裝置、使用情況和其他因素而定,實際效能可能會較低。1MB = 1,000,000 位元組。
    [1TB] 讀取速度高達 3700 MB/s;寫入速度高達 3500 MB/s。最低持續寫入速度 1950 MB/s。依據內部測試;視主機裝置、使用情況和其他因素而定,實際效能可能會較低。1MB = 1,000,000 位元組。
    [128GB-400GB] 讀取速度高達 3700 MB/s;寫入速度高達 3500 MB/s。最低持續寫入速度 900 MB/s。依據內部測試;視主機裝置、使用情況和其他因素而定,實際效能可能會較低。1MB = 1,000,000 位元組。
  3. 需要相容的裝置。4K (4096x2160)、6K (6144x3160)、8K (7680x4320) 和 12K (12288 x 6480) 影片支援可能依主機裝置、檔案屬性、使用條件和其他因素而有所不同。請參閱 www.sandisk.com/HD
  4. 根據內部測試。 
  5. 在德國、加拿大及不提供終身保固的其他地區享有 30 年保固服務。請參閱 www.sandisk.com/wug
比較